<!DOCTYPE html>
<html>
<head>
  <title>Robo-killer</title>
    <link rel="stylesheet" type="text/css" href="css/main.css">
</head>
<body>

<script src="jquery-1.7.2.min.js"></script>
<!-- <script src="PointerLock.js"></script> --> <!-- Insufficient browser support, interferes with other mouse events -->
<script src="Pathfinder.js"></script>
<script src="typed.js"></script>
<script src="Three.js"></script>
<script src="ColladaLoader.js"></script>
<script src="Three.FirstPersonControls.js"></script>
<script src="main.js"></script>
</body>
</html>